/********** COMMON STYLE **********/


body {
	background-color: #e5e5e5;
	color: #434343;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	
}
p{
		font-size: 11px;
		margin: 0;
	padding: 0;

}


a {
	color: #006600;
	text-decoration: none;
	font-weight: bold;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.wrapper {
	overflow: hidden;
}

.left {
	float: left;
}

.right {
	float: right;
}

.button {
	color: #E6E289;
	background-color: #1E652D;
	padding: 3px 5px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
	-webkit-box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
	-o-box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
	box-shadow: 0 2px 4px #000, 0 2px 40px #769E4A inset;
}

#main-container {
	background-color: #A8A089;
	width: 98%;
 /*   min-width: 888px;
	min-height: 300px;*/
	
	margin: auto auto 30px;
	padding: 0px 2px 2px;
	
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	
	-moz-box-shadow: -3px 1px 10px #000; 
	-webkit-box-shadow: -3px 1px 10px #000; 
	-o-box-shadow: -3px 1px 10px #000; 
	box-shadow: -3px 1px 10px #000; 
}



/********** HEADER STYLE **********/

#logo {
	margin-left: 0.8em;
}

#slogan {
	text-align: right;
	font-size: 2em;
	font-weight: bold;
	margin: 0.5em 1.5em 0 0;
}

/********** HORIZONTAL MENU STYLE **********/

#menu-principal ul.level1 {
	font-size: 12px;
	background-color: #3F7A3F;
	 height: 0px;
	margin: 0;
	padding: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0 2px 4px #000;
	-webkit-box-shadow: 0 2px 4px #000;
	-o-box-shadow: 0 2px 4px #000;
	box-shadow: 0 2px 4px #000;
	
	
}

#menu-principal li.level1 {
	float: left;
	padding: 0.7em 0.5em;
	border-right: 1px solid #FFFFFF;
	cursor: pointer;
}

#menu-principal li.level1:hover, #menu-principal li.level1.active {
	background-color: #24477C;
}

#menu-principal #home {
	padding: 0em;
    height: 2.7em;
	background-color: #3F7A3F;

}

#menu-principal a {
	color: #24477C;
}
#menu-principal li:hover a, #left-menu li.active a {
	color: #ffffff;
}
#menu-principal #home a {
    padding: 6px 10px 5px;
	display: block;
}




/********** CONTENT STYLE **********/



#flash-container {
	padding: 0.5em;
}

/************ LEFT MENU STYLE ***************/
#left-menu {
	float: left;
	width: 182px;
	background-color: #D2E3FC;
	margin: 0;
	padding: 0;
}

#left-menu li {
	padding: 0.3em 0 0.3em 0.5em;
	cursor: pointer;
	border-bottom: 1px solid #FFFFFF;
	
}
#left-menu a {
	color: #4B5F3F;
	
}

#left-menu li:hover, #left-menu li.active {
	background-color: #ADC6ED;
}

#left-menu li:hover a, #left-menu li.active a {
	color: #4B5F3F;
}

#main-animation {
	width: 70%;
	height: 250px;
	float: right;
	padding: 10px;
	position: relative;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 0 2px 4px #8C8B8B;
	-webkit-box-shadow: 0 2px 4px #8C8B8B;
	-o-box-shadow: 0 2px 4px #8C8B8B;
	box-shadow: 0 2px 4px #8C8B8B;
	
}

#main-animation object embed {
	width: 100%;
	height: 100%;	
}

#main-animation #caroussel-wrapper {
	width: 100% !important;
	height: 100%;
}

#main-animation #caroussel-wrapper img {
	width: 100%;
	height: 100%;
}

#last-news {
	width: 27%;
	padding: 0 0 1em 1em;
	position: relative;
	float: left;
}

#last-news h3 {
	color: #1E652D;
}

#last-news #text-container {
	background-color: #e9e7b6;
	padding: 0 0 1em;
	min-height: 10em;
	-moz-box-shadow: 0 2px 4px #8C8B8B;
	-webkit-box-shadow: 0 2px 4px #8C8B8B;
	-o-box-shadow: 0 2px 4px #8C8B8B;
	box-shadow: 0 5px 4px #8C8B8B;
}

#last-news .news-preview {
	padding: 0.5em 0.5em 0 1em;
	width: 90%;
}

#last-news #text-container h4 {
	color: #1E652D;
	margin-bottom: 0.5em;
}

#last-news #text-container p {
	margin-bottom: 1em;
}

#last-news #text-container .wrapper {
	padding-bottom: 1em;
}

#last-news #text-container .button {
	float: right;
	margin-right: 0.5em;
	font-weight: normal;
}

.pager-container a.pager-button {
	width: 32px;
	height: 32px;
	position: absolute;
	top: 40%;
	opacity: 0.6;
	display: none;
	z-index: 10;
}

.pager-container:hover a.pager-button {
	display: inline;
}

.pager-container a.left-pager {
	left: 1em;
	background: url(../images/left_arrow_32.png) center;
}

.pager-container a.right-pager {
	right: 0.1em;
	background: url(../images/right_arrow_32.png) center;
}

#text-content {
	text-align: left;
	float: left;
	width: 98%;
	margin-left: 0.5em;
}

#text-content p {
	margin: 1em;
}

.article-preview {
	padding: 1em 0.5em 1em 2em;	
}

.article-preview h4 {
	color: #1E652D;
	margin-left: 1em;
}

.article-preview .wrapper {
	padding-bottom: 1em;	
}

#articles-list hr {
	width: 50%;
	margin: auto;
	box-shadow: 0 2px 4px #434343;
}

#articles-pagination {
	width: 100%;
	padding: 20px 0;
}

#articles-pagination ul {
	text-align: center;
	overflow: visible;
}

#articles-pagination li {
	width: 32px;
	display: inline;
	margin: 0 5px;
	line-height: 25px;
}

#articles-pagination li a {
	border: 1px solid #1E652D;
	padding: 7px 10px 5px;
}

#article {
	padding: 1em 0.5em 2em 2em;	
}

#article #article-title {
	color: #1E652D;
	margin-bottom: 1em;
}

/************** FOOTER STYLE *************/
#footer {
    width: 80%;
    margin: 1em auto 0;
    padding-top: 0.5em;
    text-align: center;
    color: #1E652D;
    border-top: 1px solid #1E652D;
    font-weight: bold;
}

#rub {
	text-align: left;
	float: left;
	width: 98%;
	font-size:13px;
	color:#E6E289;
		margin-left: 0.5em;
}


/********** HORIZONTAL MENU STYLE **********/

#menu-lang ul.level12 {
	font-size: 12px;
	background-color: #206303;
	 height: 0px;
	margin: 0;
	padding: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0 2px 4px #000;
	-webkit-box-shadow: 0 2px 4px #000;
	-o-box-shadow: 0 2px 4px #000;
	box-shadow: 0 2px 4px #000;
	
	
}

#menu-lang li.level12 {
	float: left;
	padding: 0.7em 0.5em;
	border-right: 1px solid #FFFFFF;
	cursor: pointer;
	
}
#menu-lang li.level123 {
	float: left;
	padding: 0.7em 0.5em;
	cursor: pointer;
	
}



#menu-lang #home {
	padding: 0em;
    height: 2.7em;
	background-color: #206303;

}

#menu-lang a {
	color: #ffffff;
}
#menu-lang li:hover a, #left-menu li.active a {
	color: #ffffff;
}
#menu-lang #home a {
    padding: 6px 10px 5px;
	display: block;
}

.myrub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	line-height: normal;
	font-weight: bold;
	padding-left: 35px;

} 

.mytit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #40AB05;
	text-align: left;
	padding-left: 30px;
	line-height: normal;
	font-weight: bold;
	letter-spacing: 1pt;

} 
.mytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
	line-height: normal
} 
.mytext a:link {color: #4181E5} 
.mytext a:visited {color: #4181E5} 
.mytext a:hover {color:#003; text-decoration: none} 
.mytext a:active {color: #4181E5; text-decoration: none} 
.CadreTable1 {
	BORDER-RIGHT: #D7D5D5 1px solid;
	BORDER-TOP: #D7D5D5 1px solid;
	BORDER-LEFT: #D7D5D5 1px solid;
	BORDER-BOTTOM: #D7D5D5 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #ffffff;

}